#frmContact {
  border: #cccccc 1px solid;
  background: #f5f5f5;
  padding: 10px;
 
}

#frmContact div {
  margin-bottom: 15px;
}

#frmContact div label {
  margin-left: 5px;
}

.demoInputBox {
  padding: 10px;
  border: #cccccc 1px solid;
  border-radius: 4px;
  width: 100%;
}

.error {
  background-color: #ff6600;
  border: #AA4502 1px solid;
  padding: 5px 10px;
  color: #ffffff;
  border-radius: 4px;
}

.success {
  background-color: #12cc1a;
  border: #0FA015 1px solid;
  padding: 5px 10px;
  color: #ffffff;
  border-radius: 4px;
}

.info {
  font-size: .8em;
  color: #ff6600;
  letter-spacing: 2px;
  padding-left: 5px;
}

.btnAction {
  background-color: #2484a8;
  border: 0;
  padding: 10px 40px;
  font-size: 14px;
  color: #FFF;
  border: #F0F0F0 1px solid;
  border-radius: 4px;
  cursor: pointer;
}

.btnAction:hover {
  background: #5cafd6;
}

.btnAction:active {
  background: #2FC332;
}
